<ART ID="1250062" PID="2106" JID="134" BPAGE="1250062-1" EPAGE="1250062-23" PII="S0218216512500629" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A DETERMINANT FORMULA FOR THE JONES POLYNOMIAL OF PRETZEL KNOTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MOSHE</FNM>
<SNM>COHEN</SNM>
<EAD>cohenm10@macs.biu.ac.il</EAD>
<X-REF REFID="S0218216512500629AF001"></X-REF>
</AUT>
<AFF ID="S0218216512500629AF001">Department of Mathematics and Computer Science, Bar-Ilan University, Ramat Gan 52900, <CNY>Israel</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 November 2010</RE>
<AC>1 September 2011</AC>
<![CDATA[<PUB>1 March 2012</PUB>]]>
</HIST>
<ABST>
<P>This paper presents an algorithm to construct a weighted adjacency matrix of a plane bipartite graph obtained from a pretzel knot diagram. The determinant of this matrix after evaluation is shown to be the Jones polynomial of the pretzel knot by way of perfect matchings (or dimers) of this graph. The weights are Tutte's activity letters that arise because the Jones polynomial is a specialization of the signed version of the Tutte polynomial. The relationship is formalized between the familiar spanning tree setting for the Tait graph and the perfect matchings of the plane bipartite graph above. Evaluations of these activity words are related to the chain complex for the Champanerkar&#x2013;Kofman spanning tree model of reduced Khovanov homology.</P>
</ABST>
<KWDG>
<KWD>Dimer model</KWD>
<KWD>perfect matching</KWD>
<KWD>spanning tree</KWD>
<KWD>Tutte polynomial</KWD>
<KWD>activity word</KWD>
<KWD>Khovanov homology</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
<KWD>57M15</KWD>
<KWD>05C31</KWD>
<KWD>05C05</KWD>
<KWD>05C10</KWD>
<KWD>05C22</KWD>
<KWD>05C70</KWD>
</KWDG>
</FRONT>
</ART>
