<ART ID="1250046" PID="2106" JID="134" BPAGE="1250046-1" EPAGE="1250046-24" PII="S0218216511009984" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NULLIFICATION OF KNOTS AND LINKS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUANAN</FNM>
<SNM>DIAO</SNM>
<EAD>ydiao@uncc.edu</EAD>
<X-REF REFID="S0218216511009984AF001"></X-REF>
</AUT>
<AFF ID="S0218216511009984AF001">Department of Mathematics, University of North Carolina at Charlotte, Charlotte, NC 28223, <CNY>USA</CNY></AFF>
<AUT>
<FNM>CLAUS</FNM>
<SNM>ERNST</SNM>
<EAD>claus.ernst@wku.edu</EAD>
<X-REF REFID="S0218216511009984AF002"></X-REF>
</AUT>
<AUT>
<FNM>ANTHONY</FNM>
<SNM>MONTEMAYOR</SNM>
<EAD>anthony.montemayor477@topper.wku.edu</EAD>
<X-REF REFID="S0218216511009984AF002"></X-REF>
</AUT>
<AFF ID="S0218216511009984AF002">Department of Mathematics and Computer Science, Western Kentucky University, Bowling Green, KY 42101, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 February 2011</RE>
<AC>7 July 2011</AC>
<![CDATA[<PUB>27 February 2012</PUB>]]>
</HIST>
<ABST>
<P>It is known that a knot/link can be nullified, i.e. can be made into the trivial knot/link, by smoothing some crossings in a projection diagram of the knot/link. The nullification of knots/links is believed to be biologically relevant. For example, in DNA topology, the nullification process may be the pathway for a knotted circular DNA to unknot itself (through recombination of its DNA strands). The minimum number of such crossings to be smoothed in order to nullify the knot/link is called the nullification number. It turns out that there are several different ways to define such a number, since different conditions may be applied in the nullification process. We show that these definitions are not equivalent, thus they lead to different nullification numbers for a knot/link in general, not just one single nullification number. Our aim is to explore some mathematical properties of these nullification numbers. First, we give specific examples to show that the nullification numbers we defined are different. We provide a detailed analysis of the nullification numbers for the well known 2-bridge knots and links. We also explore the relationships among the three nullification numbers, as well as their relationships with other knot invariants. Finally, we study a special class of links, namely those links whose general nullification number equals one. We show that such links exist in abundance. In fact, the number of such links with crossing number less than or equal to <F>n</F> grows exponentially with respect to <F>n</F>.</P>
</ABST>
<KWDG>
<KWD>Knots</KWD>
<KWD>links</KWD>
<KWD>crossing number</KWD>
<KWD>unknotting number</KWD>
<KWD>nullification</KWD>
<KWD>nullification number</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
</KWDG>
</FRONT>
</ART>
